installing ios 236 and 239

Discussion in 'Wii - Hacking' started by fireblast25, Nov 16, 2010.

  1. fireblast25
    OP

    fireblast25 Newbie

    Newcomer
    2
    0
    Nov 16, 2010
    Norway
    hello

    I need to reinstall ios 239 (rev 20) and want to do it right im following GAF's guide. but im stuck at ios 236 the ios installer v4 and v5 will either only crash with the dsi error or say that it want another rev in the wad??

    I have done everything like it says, I have used nus to get the wad.

    wii: 4.1e, hbc 1.08, offline
     
  2. egurgle

    egurgle GBAtemp Regular

    Member
    192
    0
    May 9, 2010
    Brazil
    so,, u want install cIOS 249 [​IMG] Did u install IOS 58 too? u need that to USB 2.0 support. If u didnt then u need install it and reinstall HBC 1.08 + BootMii.
    Use cIOS 236 installer v4. Load HBC, w8 around 30sec then click Installer but dont Load it yet. click back and load it again. then do installation but skip step 2. Dont forget to put IOS36-64-v3351.wad in sd root.
    If u need an IOS/cIOS update, then use ModMii: http://gbatemp.net/t207126-modmii-for-windows
     
  3. Mantis41

    Mantis41 GBAtemp Advanced Maniac

    Member
    1,853
    150
    Jun 3, 2009
    United States
    earth
    I found it easier to install HBC 1.08. Then do official install to 4.3 then re-install hackmii HBC 1.08 to ensure HBC is installed to the correct IOS. From there 236 should install fine and you can then re-install everthing else off 236.
     
  4. egurgle

    egurgle GBAtemp Regular

    Member
    192
    0
    May 9, 2010
    Brazil
    nah,,, dont upgrade to 4.3,, no advantages,, it only removes hacks and dont allow u to use bannerbomb. The best option is SM 4.1.
    Use cIOS 236 installer as i told u.
    Or u can use ModMii, type 2 to cIOS/IOS selection, and choose 249(56)rev20b. Then install it with MMM using ur patched IOS 36. (if u cant install cIOS 236). Its easy, safe and no updates [​IMG]
     
  5. fireblast25
    OP

    fireblast25 Newbie

    Newcomer
    2
    0
    Nov 16, 2010
    Norway
    thanks, in mmm it says i have installed ios 36, and cios rev 20 on 249,

    but still i cant install wads with wad manager 1.7 it only gives error 2011.

    ive read something about downgrading ios will it work with wii menu 4.1?
     
  6. egurgle

    egurgle GBAtemp Regular

    Member
    192
    0
    May 9, 2010
    Brazil
    are u loading IOS 36 or 249 to install cIOS???
    Use MMM to install wads,,,, just reload IOS 36 or cIOS 249 then choose WAD Manager and install desired wad.